<!DOCTYPE html>
<html lang="en">
  <head>

    <!-- https://www.flaticon.com/premium-icon/sextant_3100047?related_id=3100047&origin=tag -->
    <!-- <link rel="icon" href="%PUBLIC_URL%/sextant.png" /> -->

    <!-- https://www.flaticon.com/premium-icon/sextant_2944797?term=sextant&page=1&position=35&page=1&position=35&related_id=2944797# -->
    <!-- <link rel="icon" href="%PUBLIC_URL%/sextant-2.png" /> -->

    <!-- <a href="https://www.flaticon.com/free-icons/ui" title="ui icons">Ui icons created by Kuber_Icons - Flaticon</a> -->
    <!-- https://realfavicongenerator.net -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=1">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=1">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=1">
    <link rel="manifest" href="/site.webmanifest?v=1">
    <link rel="mask-icon" href="/safari-pinned-tab.svg?v=1" color="#9c27b0">
    <link rel="shortcut icon" href="/favicon.ico?v=1">
    <meta name="msapplication-TileColor" content="#000000">
    <meta name="theme-color" content="#000000">

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="title" content="Distant Land">
    <meta name="description" content="My personal website, with a blog and various of my programming projects.">
    <meta name="keywords" content="programming, blog, typescript, personal, poetry">
    <meta name="robots" content="index, follow">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="language" content="English">
    <!-- <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" /> -->
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <!-- <link rel="manifest" href="%PUBLIC_URL%/manifest.json" /> -->
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Distant Land</title>
  </head>
  <style>
    html, body {
      /* To prevent flash of unstyled content */
      /* TODO: use media query and load last saved state, to determine this correctly */
      background-color: #141615;
    }
  </style>
  <body>
    <noscript>You need to enable JavaScript to run this app. :)</noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
